Page MenuHomePhabricator

Set up routine for transactions and reimbursment for FindingGLAMs minor grants
Closed, ResolvedPublic

Description

Set up a safe and secure way of transferring money to applicants when they ask for reimbursments, and make sure there is a routine to have reporting done according to standard.

  • Decide on if we allow for transferring of funds prior to events to not have volunteers use their own money while waiting for reimbursment.

Event Timeline

Ask @Delphine_wmf about WMF routines for grants.

Ping me when you need more info. I'm probably not the best placed to help, but I'll wait for your question to connect you with the right people :)

Jopparn moved this task from Backlog to Watching on the User-Jopparn board.Dec 5 2019, 1:58 PM

Question sent. Waiting for reply from the right people.

@AxelPettersson_WMSE Do you have any updates to put here?

Translated form at https://se.wikimedia.org/wiki/Fil:REB_English_version.ods

Money is transferred through normal bank transfer, and reimbursements are only done after a grantee presents a receipt.

Jopparn moved this task from Backlog to This week on the User-Maria_Burehall_WMSE board.
Jopparn closed this task as Resolved.Mar 17 2020, 9:56 AM
Jopparn claimed this task.
Jopparn moved this task from Watching to Done on the User-Jopparn board.Apr 15 2020, 2:30 PM